WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Donde URL es por ejemplo https://google.com

Cuando alguno de los argumentos de web2disk contenga espacios, póngalo entre comillas. Por ejemplo: "/some path/with spaces"

[OPCIONES]

--base-dir, -d
    Carpeta base en la cual se almacena el URL. El valor predeterminado es .

--delay
    Intervalo mínimo en segundos entre adquisiciones de datos consecutivas. Valor predeterminado: 0 s

--dont-download-stylesheets
    No descargar estilos CSS.

--encoding
    Codificación para los sitios web que está intentando descargar. De manera predeterminada se intentará averiguar la codificación.

--filter-regexp
    Se omitirá cualquier enlace que coincida con esta expresión regular. Esta opción puede especificarse múltiples veces, lo que hará que se omitan los enlaces que coincidan con cualquiera de las expresiones. De manera predeterminada no se omite ningún enlace. Si se especifica tanto un filtro como una coincidencia de expresiones regulares, se aplicará primero el filtro.

--help, -h
    mostrar este mensaje de ayuda y terminar

--match-regexp
    Sólo se seguirán los enlaces que cumplan la expresión regular. Esta opción se puede usar varias veces, en tal caso, siempre que el elace cumpla alguna de las expresiones regulares, se seguirá el enlace. De manera predeterminada se siguen todos los enlaces.

--max-files, -n
    El número máximo de archivos a descargar. Esto se aplica solamente a archivos procedentes de etiquetas <a href>. El valor predeterminado es 9223372036854775807

--max-recursions, -r
    Máximo número de niveles de recursión, es decir, profundidad de los enlaces a seguir. Valor predeterminado: 1

--timeout, -t
    Tiempo máximo de espera de respuesta del servidor (en segundos). Valor predeterminado: 10.0 s

--verbose
    Mostrar información de salida detallada. Útil para la depuración

--version
    mostrar el número de versión del programa y terminar

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal